# OVERVIEW
- All normal stages except for Commencement (so not including any Hidden Realms or other stages that don't advance the stage count once you clear them) will roll for either vanilla or a variant. Commencement has a single variant that will always be on. If desired, any color scheme (including the vanilla stage) can be disabled in config.
- If a variant is selected, changes are made to post-processing (mostly RampFog), global lighting, and (if needed) individual props to alter the stage's appearance. For example, the variants included for Titanic Plains are inspired from various trailers - an orange one from very early footage of the game, and an overcast one vaguely similar to the console trailer.
- Once a variant is used, it cannot be chosen for the next time the stage is loaded unless there are no other options.
- Some unused stage props (most notably the border statues in Abandoned Aqueduct) may be enabled.

# TODO
- Add more variants
- Add Risk of Options support
- MAAAYBE network the variants

# KNOWN BUGS
- Light effects on the crystals in Night Distant Roost do not have shadows. This is vanilla behavior, and I've decided to leave it in to aid visibility
- Certain stages still have clashing spots on the skybox. Probably most notable in Rallypoint Delta
- The water in Rallypoint Delta does not change color with the stage. I have no idea how to fix this

# SHOUTOUTS
- Everyone who provided variant ideas (HIFU, FMRadio11, Jaysian, HeyImNoob). Having existing content to work with is significantly easier even if it's just basic color ideas

# 0.3.0 Patch Notes
- Updated to SOTV
- Tweaked Green Acres, Night Meadow and Commencement
- Added Night Siphoned Forest, Extra Snowy Siphoned Forest, Crimson Forest
- Added Night Sanctuary, Twilight Sanctuary, Sunrise Sanctuary
- Added Coral Pools
- Revived the mod and changed the owner ig
- Optimized code somewhat, still a mess though